{
  "name": "unreadpoly",
  "version": "0.0.0",
  "authors": [
    "Bill Thiede <git@xinu.tv>"
  ],
  "license": "MIT",
  "ignore": [
    "**/.*",
    "node_modules",
    "bower_components",
    "test",
    "tests"
  ],
  "dependencies": {
    "moment": "~2.8.1",
    "polymer": "Polymer/polymer#~0.5.4",
    "platform": "Polymer/platform#~0.4.2",
    "paper-elements": "Polymer/paper-elements#~0.5.4",
    "core-elements": "Polymer/core-elements#~0.5.4"
  }
}
